<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="d36f93b4-d359-4e1d-b59f-cc0a92e77ba21" value="0" />
    <int name="d36f93b4-d359-4e1d-b59f-cc0a92e77ba2MusicUserIsBrandProfile" value="0" />
    <set name="d36f93b4-d359-4e1d-b59f-cc0a92e77ba2MusicBusinessProfileIds" />
</map>
